Microsoft lanza un parche de seguridad que afecta a Windows Live Messenger

Microsoft ha descubierto un problema de seguridad que podría provocar ejecución de código remoto, ocasionado por un carácter adicional en la Active Template Library (ATL), el cual afecta a los usuarios de Windows Live Messenger 8.1 y 8.5, en los sistemas operativos Windows XP, Windows Vista y Windows Server 2008.

Por ello, desde el gigante de Redmond obligará en las próximas semanas a los usuarios de dichas versiones de Windows Live Messenger a instalar una actualización para corregir este fallo de seguridad. Además, esta actualización proporcionará varias mejoras en el programa.

En las próximas semanas, se procederá a realizar dicha actualización en dos fases:

  • En la primera fase, la actualización será opcional, avisando desde el pasado 25 de agosto a los usuarios de Windows Live Messenger 8.1 y 8.5 de la existencia de una nueva versión del programa, que incluye esta actualización. En los primeros días de octubre, los usuarios de las versiones 14.0 (salvo los que utilicen la versión 14.0.8089 ó una superior) serán avisados para actualizar el programa. Aquellos usuarios que no hayan actualizado en esta fase opcional, tendrán que hacerlo obligatoriamente en la segunda fase.
  • En la segunda fase, la actualización será obligatoria. Desde mediados de septiembre, los usuarios de Windows Live Messenger 8.1 y 8.5 deberán actualizar su versión del programa. En los últimos días de octubre, los usuarios de las versiones 14.0 deberán hacer lo correspondiente.

En caso de que, pasada la fecha de la actualización obligatoria, un usuario de Windows Live Messenger no haya actualizado a la versión que corrige este problema de seguridad, no podrá conectarse al servicio, para así asegurar que todos los usuarios de Windows Live Messenger estén protegidos frente a esta vulnerabilidad.

Vía | ZDNet

Noticias relacionadas:

Manuales y contenidos relacionados: